<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-04-30 07:16:27.798 UTC</timestamp>
  <original>
    <name>BuildHelloWeb/com.qaagility:HelloWorld</name>
    <number>2</number>
  </original>
  <md5sum>4e066c62e4f815535feef68d0ba144e6</md5sum>
  <fileName>com.qaagility:HelloWorld.war</fileName>
  <usages>
    <entry>
      <string>BuildHelloWeb</string>
      <ranges>2</ranges>
    </entry>
    <entry>
      <string>BuildHelloWeb/com.qaagility:HelloWorld</string>
      <ranges>2</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>